/*
* Super Skeleton
* Copyright 2011, Brandon R Jones
* Original Skeleton, Copyright 2011, Dave Gamache
*/

/* Table of Content
==================================================
	#Site Styles
	#Navigation Styles
	#Image Overlay Styles
	#Page Styles
	#Media Queries
	#Font-Face
	#Plugin Style Mods (placed here so we can keep originals pure)
*/
	



/* ======================================================= */
/* #SITE STYLES : Universal Theme Visual Styles */
/* ======================================================= */

/* Set BG */

body {
	margin: 0 auto;
	overflow-x: hidden;
}

body, 
h2.title span, 
ul.tabs li a.active{ 
	background: #FFF;
	position: relative;
	z-index: 1;
} 

body:after, 
/* h2.title span:after, */
ul.tabs li a.active:after{  
	content: "";
	position:absolute; 
	z-index:99; 
	left:0; 
	bottom:0; 
	right:0;
	height: 100%;
	width: 100%;
	z-index: -1;
	}

.hidden{display: none;}


/* Wrap .container sections with this to create a full width section (for full width BG color stripes) */
.full-width{width: 100%;}

/* HR Divider */
hr{	
	border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; 
	border-bottom: 1px solid #FFF;
	}
	
hr.partial-bottom{margin-bottom: 15px;}
hr.remove-top{margin-top: 0px;}

/*special homepage styles*/
.container.home .sixteen.columns { 
	background:url(../images/theme/backgrounds/fullwidth_divider.jpg) no-repeat bottom;
	padding-bottom: 50px; margin-bottom: 20px; 
}
.container.home h2 {
	margin-bottom: 20px;
}

.home .one-third.column,
.container .one-third.column {
	width: 279px;
	padding-left: 30px;
	border-left: 1px solid #CCC;
	margin-right: 0;
}

/* Responsive Images - Combined with Sencha.io on the frontend */
.columns img, .column img, p img{max-width: 100%; height: auto;}
.content img{border: 1px solid #dfdfdf; margin-bottom: 15px;}

/* Basic alignment */
.alignleft{float: left; margin: 20px 20px 20px 0;}
.aligncenter{text-align: center; clear: both; margin: 15px auto; display: block;}
.alignright{float: right; margin: 20px 20px 20px 0;} 
.alignnone{margin: 20px 20px 20px 0px;} 

/* #Global Transitions */
.column, .columns, .row, .module-img img, .sf-menu li, .sf-menu a, a.header-advert img, a.sidebar-advert img {
  	   -moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	     -o-transition: all .2s ease-in-out;
	        transition: all .2s ease-in-out;
	}

/* Custom Lists, Buttons, Tags, etc. */
ul.square {padding: 10px;}
a.button{text-align: center;}

/* Form Overrides */
input{ padding: 10px !important; font-size: 14px !important; }
input.sidebar-search{ width: 90%; min-width: 195px; } 

/* Tags / Categories Styling */
.tags a{
	background: none repeat scroll 0 0 #333333;
	-webkit-border-radius: 3px 3px 3px 3px;
	   -moz-border-radius: 3px 3px 3px 3px;
         -o-border-radius: 3px 3px 3px 3px;
	        border-radius: 3px 3px 3px 3px;
    display: block;
    float: left;
    margin: 2px 2px 0 0;
    padding: 5px 12px;
    text-decoration: none;
}



/* Miscelleneous Classes */
img.tag_icon{
	float: left; 
	border: 0 !important; 
	padding: 5px 13px 0 0;
	margin-bottom: 0;
	}
	
.post {
	/*border-bottom: 1px solid #CCC;*/
	/*margin-bottom: 40px;*/
}

.post:last-child {
	border: none;
}

.post p a { font-weight: bold; font-style: italic; }

.post .tags{margin: -12px 0 -7px;}
.tags .button{margin-bottom: 2px;}

p.readmore { text-align: right; font-weight: bold;}

.chzn-container-single .chzn-search input{min-width: 20px;}
 
.excerpt .date{margin-bottom: 20px;}

.my-avatar {
    float: right;
    padding: 5px;
    width: 32px;
    height: 40px;
}

ul.square, ul.circle, ul.disc {
    margin-left: 15px;
    font-size: 13px;
}

pre, code, address{
	font-family: Courier, Arial;
}

pre{
	padding: 15px;
	line-height: 200%;
}

p.social{margin-top: 20px;text-align: center;}

/* Table Styling - Box Style */
table {
    border-collapse: collapse;
    font-size: 12px;
    margin: 10px 10px 20px;
    text-align: left;
    width: 98%;
}
table thead th.rounded-company {
    background: #ccc;
}
table thead th.rounded-q4 {
    background: #ccc;
}
table th {
    background: none repeat scroll 0 0 #CCCCCC;
    color: #222222;
    font-size: 10px;
    font-weight: bold;
    padding: 8px;
	font-size: 14px;
}
table td {
    background: none repeat scroll 0 0 #eee;
    border-top: 1px solid #FFFFFF;
    color: #333;
    padding: 8px;
	font-size: 14px;
}
table tfoot td.rounded-foot-left {
    background: #eee;
}
tabletfoot td.rounded-foot-right {
    background: #eee;
}
table tbody tr:hover td {
    background: none repeat scroll 0 0 #ddd;
}


/* WP Required Styles */
.wp-caption{
    border: 0 solid transparent;
    max-width: 100%;
    padding: 0 0 7px;
    text-align: center;
	font-style: italic;
	background: #EEE;
	padding: 10px;
 }
 
.gallery-caption{
	text-align: center;  
	padding: 0px 0 7px;
	border: 1px solid rgba(0, 0, 0, 0.0); 
}

.wp-caption img{padding: 0 0; max-width: 99.8%;}
  
.wp-caption-text{margin: -9px 0 4px 0 !important; font-size: 14px;}

.sticky{}

p img{margin-bottom: 0;}

#gallery-1 img {border: 0;}

.bypostauthor{background: rgba(100, 100, 100, 0.2);}

.thumbnail-shadow {
	position: relative;
	width: 200px;
	height: 213px;
	float: left;
	margin-right: 20px;
	background:url(../images/theme/thumbnail_shadow.png) no-repeat bottom;
}
.thumbnail-shadow img {
	margin-bottom: 0;
}
.wp-post-image {
	position: absolute;
	top: 0;
}

/*club list dropdown widget*/
.flexipages_widget select{
	width: 279px;
	padding: 10px;
}

/*search widget*/
.widget_search form#searchform {
}
.widget_search input {
	float: left;
}
.widget_search input#s
{
	width: 178px !important;
	height: 18px !important;
	padding: 10px !important;
}
.widget_search input#searchsubmit {
	height: 40px;
}

/*sidebar recent posts*/
.sidebar .widget_yd_rp h3 {
	padding-bottom: 10px;
}
.sidebar .yd_rp_widget h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}
.sidebar .yd_rp_widget img {
	height: 70px;
	width: 70px;
	overflow: hidden;
	background: #FFF url(../images/theme/backgrounds/empty_img_thumb.jpg) no-repeat;
	color: #FFF;
}
.sidebar .yd_rp_excerpt {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	padding: 5px 0;
	padding-bottom: 10px;
	/*border-bottom: 1px solid #CCC;*/
	margin-bottom: 10px;
	min-height: 70px;
}
.sidebar .yd_rp_excerpt:last-child {
	border: 0;
}

/*blogroll defaults*/
.blogroll li {
	padding-bottom: 10px;
	/*border-bottom: 1px solid #CCC;*/
	margin-bottom: 10px;
	min-height: 70px;
	font-family: Georgia, Georgia, "Times New Roman", Times, serif;
}
	.blogroll li:last-child {
		border-bottom: none;
	}
	.blogroll li a {
		display: block;
		font-weight: bold;
		text-decoration: none;
	}
		.blogroll li a:hover {
			text-decoration: underline;
		}
	.blogroll li img {
		float: left;
		padding-right: 5px;
		padding-bottom: 5px;
		clear: left;
	}

/*bottom of homepage links widget*/
.homepage-bottom-widget {
	clear: both;
	text-align: center;
	padding-top: 20px;
	border-top: 1px solid #CCC;
}
	.club-logos {
		display: table;
		margin: 0 auto;
	}
.homepage-bottom-widget h2 {
	text-align: center;
	margin-bottom: 5px !important;
}
.homepage-bottom-widget ul {
	margin: 0 auto;
}
.homepage-bottom-widget li {
	display: inline;
	border-bottom: 0;
	float: left;
}


/* ======================================================= */
/* #SECTIONS */
/* ======================================================= */

/* Section declarations for BG stripes */
#section-tophat, #section-footer, #section-sub-footer {	position: relative;  z-index: 1;  } /* Setup for :after double bgs below */

#section-tophat{  background: #222;	 background: rgba(0,0,0,0.8);  }
#section-header{}
#section-slider{}
#section-portfolio{}
#section-projects{}
#section-sidebar-right{}
#section-project-single{}
#section-footer{  background: #771F22 url(../images/theme/backgrounds/footer_bg.jpg); }

.grid-example .column, 
.grid-example .columns{
	background: #ccc; 
	color: #ccc;
	display: block; 
	height: 60px;
	margin-bottom: 20px;
	}
 
.grid-example .example{color: #222; background: transparent;}

/* Now we'll add some more granular styles to each specific section*/


/* #TOPHAT */ 
#section-tophat{
	border-bottom: 2px solid #ddd;
}

#section-tophat:after, #section-footer:after{
	content: "";
	position:absolute; 
	z-index:99; 
	left:0; 
	bottom:0;
	right:0;
	height: 100%;
	width: 100%;
	z-index: -1;
}
#section-tophat{padding: 10px 0;}

#section-tophat span.subscribe{float: left;}
#section-tophat span.tagline{float: right;}



/* #HEADER */

#section-header {
	background: #771f22 url(../images/theme/backgrounds/top_bg.jpg) bottom;
	height: 200px;
	margin-bottom: 50px;
	padding-top: 40px;
}

#section-header .container {
	background-image: url(../images/theme/backgrounds/header_complementary.png);
	background-repeat: no-repeat;
	background-position: top right;
}

#section-header{}
h1#logo{
	margin: 0 !important;
	margin-bottom: 10px !important;
	max-height: 160px;
}

h1#logo img {
	max-height: 160px;
}

/* Header / Sidebar Advertisement */
a.header-advert{
	margin-top: 30px;
	margin-bottom: 20px;
	float: right; 
	}
a.header-advert img, a.sidebar-advert img{ 
	padding: 6px;
	background: #eee; 
	background:rgba(200,200,200,0.05);
	}
a.header-advert:hover img, a.sidebar-advert:hover img{
	background: #ddd; 
	background:rgba(200,200,200,0.3);
}

/* Social Icons Section */
ul.social{
	text-align: right; 
	margin-bottom: 0; 
	float: right;
	}
	
#section-sub-footer ul.social{margin-left: 15px;}
	
ul.social li{
	display: inline-block; 
	width: 24px; 
	height: 24px; 
	padding: 18px 2px 0; 
	margin: 0;
			  -moz-opacity:0.8;
     filter: alpha(opacity=80);
     			   opacity:0.8;
	   -moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	     -o-transition: all .3s ease-in-out;
	        transition: all .3s ease-in-out;
	}
	        
ul.social li:hover{
			   -moz-opacity:1.0 !important;
     filter: alpha(opacity=100) !important;
     			    opacity:1.0 !important;
}	



/* #SLIDER */
#section-slider ul.slides {
	padding-bottom: 5px;
}

#section-slider ul li {
	background: #EDEDED;	
}

#section-slider ul li img {
	width: 100%;
	margin: 0 auto;
	max-height: 390px;
}

@media screen and (min-width:800px) { 
#section-slider ul li img {
	width: auto;
	max-width: 940px;
}
}

/* #FOOTER */
#section-footer{
	margin-top: 40px;
	border-top: 2px solid #ddd;
	padding: 40px 0;
}

#section-footer h5{
	position: relative;
	z-index: 1;
	padding: 2px 10px;
	padding-left: 0;
	margin-bottom: 20px;
	color: #F7BA47;
	font-size: 24px;
	}
	
#section-footer p {
	color: #CCC;
}

#section-footer a {
	color: #CCC;
}
#section-footer a:hover {
	color: #FFF;
}
 
/*footer search widget*/

#section-footer form#searchform label {
	color: #CCC;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
#section-footer .widget_search input {
	filter: alpha(opacity = 50);
	opacity: 0.5;
}
#section-footer .widget_search input#s
{
	width: 120px !important;
	height: 18px !important;
	padding: 10px !important;
}
#section-footer .widget_search input[type=submit] {
	background: #EEE;
}
#section-footer .widget input#searchsubmit:hover,
#section-footer .widget_search input#s:focus {
	filter: alpha(opacity = 100);
	opacity: 1.0;
background: #ddd; /* Old browsers */
		   -moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	     -o-transition: all .3s ease-in-out;
	        transition: all .3s ease-in-out;	
}
.widget_search input#searchsubmit {
	height: 40px;
}

/*footer quick club finder*/
#section-footer .flexipages_widget h5 {
	clear: both;
	padding-top: 10px;
}
#section-footer .flexipages_widget select{
	width: 215px;
	padding: 10px;
	filter: alpha(opacity = 50);
	opacity: 0.5;
}
#section-footer .flexipages_widget select:focus {
	filter: alpha(opacity = 100);
	opacity: 1.0;
		-webkit-transition: all .3s ease-in-out;
	     -o-transition: all .3s ease-in-out;
	        transition: all .3s ease-in-out;	
}
 
/*footer list defaults*/
#section-footer ul {
	margin-left: 20px;
}

#section-footer li {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #CCC;
	list-style: square outside;
}

	/*lists of links (blogroll )in the footer*/
	#section-footer .widget_links li {
		min-height: 0;
	}
	#section-footer .widget_links a {
		font-weight: normal;
	}
	#section-footer .blogroll li {
		border: 0;
	}
	
	/*gallery widget*/
	#section-footer ul.wGallery {
		margin: 0;
	}
	li.wGallery {
		list-style: none;
		display: inline;
		padding: 0 !important;
		float: left;
		clear: right;
		margin: 0;
		border: 0;
		height: 70px;
		overflow: hidden;
	}
	li.wGallery img {
		position: relative;
		filter: alpha(opacity = 50);
		opacity: 0.5;
	}
	li.wGallery img:hover {
		position: relative;
		filter: alpha(opacity = 100);
		opacity: 1.0;
			   -moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	     -o-transition: all .3s ease-in-out;
	        transition: all .3s ease-in-out;	
	}

#section-footer ul li{
	padding:10px 0;
	margin: 0;
   /*-webkit-border-top: 1px solid rgba(255, 255, 255, 0.05); /* Top/Bottom border for the dropdown links */
   /*-moz-border-top: 1px solid rgba(255, 255, 255, 0.05);
     -o-border-top: 1px solid rgba(255, 255, 255, 0.05);
		border-top: 1px solid rgba(255, 255, 255, 0.05);
	-webkit-border-bottom: 1px solid rgba(0, 0, 0, 0.4);
	   -moz-border-bottom: 1px solid rgba(0, 0, 0, 0.4);
	     -o-border-bottom: 1px solid rgba(0, 0, 0, 0.4);
			border-bottom: 1px solid rgba(0, 0, 0, 0.4);*/
}

#section-footer ul li:first-child { 
	border-top: none; 
	padding-top: 0;
	}  
  
#section-footer ul li:last-child { 
	border-bottom: none; 
	} 

#section-footer ul.children{margin: 0;}

#section-footer ul.children li { 
	padding:10px 0 10px 20px;
	margin: 0;
/*-webkit-border-top: 1px solid rgba(255, 255, 255, 0.05); /* Top/Bottom border for the dropdown links */
   /*-moz-border-top: 1px solid rgba(255, 255, 255, 0.05);
     -o-border-top: 1px solid rgba(255, 255, 255, 0.05);
		border-top: 1px solid rgba(255, 255, 255, 0.05);
	-webkit-border-bottom: 1px solid rgba(0, 0, 0, 0.4);
	   -moz-border-bottom: 1px solid rgba(0, 0, 0, 0.4);
	     -o-border-bottom: 1px solid rgba(0, 0, 0, 0.4);
			border-bottom: 1px solid rgba(0, 0, 0, 0.4); */
	} 

#section-footer ul.children li:last-child { 
	border-bottom: none; 
	padding: 10px 0 0px 20px;
	} 
#section-footer ul.children li:first-child { 
	border-top: none; 
	} 

#section-footer .simpleimage img{margin-top:10px;}

#section-footer select{width: 160px;}

/* #SUBFOOTER */
#section-sub-footer{
	background: #771F22 url("../images/theme/backgrounds/footer_bottom.jpg") repeat;
	color: #CCC;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#section-sub-footer a {
	color: #FFF;
	text-decoration: none;
}
#section-sub-footer a:hover {
	text-decoration: underline;
}

#section-sub-footer:after {
	content: "";
	position:absolute; 
	z-index:99; 
	left:0; 
	bottom:0; 
	right:0;
	height: 100%;
	width: 100%;
	z-index: -1;
}

#section-sub-footer{ 
	border-top: 2px solid #000;	
	}
#section-sub-footer span{
	padding: 20px 0;
	}

#section-sub-footer span.copyright{float: left;}
#section-sub-footer span.colophon{float: right;}






/* ======================================================= */
/* #NAVIGATION STYLES (Theme defaults, then SuperFish mods) */
/* ======================================================= */


#section-header .navigation{
	margin-top: 0;
	background: #F7BA47 url(../images/theme/backgrounds/nav_bg.jpg);
	margin-bottom: -20px;
	/*padding-left: 10px;
	padding-right: 10px;
	border-radius: 10px;*/
	-webkit-box-shadow: 0px 2px 2px 2px #666;
	-moz-box-shadow: 0px 2px 2px 2px #666;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=180, Color='#666666')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=180, Color='#666666');
	/*standards*/
	box-shadow: 0px 2px 2px 2px #666; 
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif !important;\
	position: relative;
	z-index: 100;
}
header #navigation strong {
	font-weight: normal;
}
ul#menu-main-menu a {
	color: #771F22;
	font-weight: bold;
}
ul#menu-main-menu li a:hover, ul#menu-main-menu li.current-menu-item a {
	color: #771F22;
}
.sixteen.columns.alpha.navigation {
	padding: 0;
}
footer .navigation{
	margin-top: 0;
}


/* Top Level Styles */
.sf-menu {
	margin-left: 10px;
}
.sf-menu > li{
}
.sf-menu > li > a {
	padding-bottom: 17px;
	padding-top: 17px;
	padding-left: 14px;
	padding-right: 14px;
	background: transparent;
	margin-bottom: 0; /* Adjust for padding below our list */
	}
	
.sf-menu > li:hover{
}

.sf-menu > li:first-child > a{padding: 15px 15px 19px 15px;}
	
.sf-menu > li > a, .sf-menu > li {
	   -moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	     -o-transition: all .3s ease-in-out;
	        transition: all .3s ease-in-out;	
			}

.sf-menu > li:hover,
.sf-menu .current-menu-item,
.sf-menu .current-page-parent,
.sf-menu .current-menu-parent,
.sf-menu .current-page-ancestor {
	background: #fefefe; 
	background: rgba(255,255,255,0.7); 
  -webkit-box-shadow:inset 0 -3px 2px rgba(133,133,133,0.1);
	 -moz-box-shadow:inset 0 -3px 2px rgba(133,133,133,0.1);
	   -o-box-shadow:inset 0 -3px 2px rgba(133,133,133,0.1);
		  box-shadow:inset 0 -3px 2px rgba(133,133,133,0.1);
}

/* MAIN SKIN FOR DROPDOWN */
.sf-menu li ul {
	background: url("../images/theme/uparrow.png") no-repeat scroll 35px -5px transparent !important;
}

.sf-menu li li {
	margin:0;
	background: #F7BA47;  /* BG Color for the dropdown */
	background: rgba(247, 186, 71, 0.7);
	padding:3px 0;
-webkit-border-top: 1px solid rgba(255, 255, 255, 0.05); /* Top/Bottom border for the dropdown links */
   -moz-border-top: 1px solid rgba(255, 255, 255, 0.05);
     -o-border-top: 1px solid rgba(255, 255, 255, 0.05);
		border-top: 1px solid rgba(255, 255, 255, 0.05);
	-webkit-border-bottom: 1px solid rgba(0, 0, 0, 0.9);
	   -moz-border-bottom: 1px solid rgba(0, 0, 0, 0.9);
	     -o-border-bottom: 1px solid rgba(0, 0, 0, 0.9);
			border-bottom: 1px solid rgba(0, 0, 0, 0.9);
	  -webkit-border-left: 1px solid rgba(0, 0, 0, 0.9); /* Left/Right border for visibility */
	     -moz-border-left: 1px solid rgba(0, 0, 0, 0.9);
	  	   -o-border-left: 1px solid rgba(0, 0, 0, 0.9);
			  border-left: 1px solid rgba(0, 0, 0, 0.9);
	 -webkit-border-right: 1px solid rgba(0, 0, 0, 0.9);
	    -moz-border-right: 1px solid rgba(0, 0, 0, 0.9);
	      -o-border-right: 1px solid rgba(0, 0, 0, 0.9);
			 border-right: 1px solid rgba(0, 0, 0, 0.9);
}

.sf-menu li li:first-child {  
    border-top: none;  
/*	-webkit-border-radius: 3px 3px 0 0;
	   -moz-border-radius: 3px 3px 0 0;
         -o-border-radius: 3px 3px 0 0;
	        border-radius: 3px 3px 0 0; */
}  
  
.sf-menu li li:last-child {  
   border-bottom: none;  
	-webkit-border-radius: 0 0 3px 3px;
	   -moz-border-radius: 0 0 3px 3px;
         -o-border-radius: 0 0 3px 3px;
	        border-radius: 0 0 3px 3px;
} 



/* LIGHT VERSION of Dropdown (add the "light" class to .sf-menu to activate) */
.sf-menu.light li li:hover, .sf-menu.light li li.sfHover, .sf-menu.light li li:focus, .sf-menu.light li li:hover, .sf-menu.light li li:active {
	background: #FFF;  /* BG Color for the dropdown */
	background: rgba(250, 250, 250, 0.9);
	border-left: 1px solid #F7BA47;
	border-right: 1px solid #F7BA47;
  /*-webkit-box-shadow:inset 0 5px 8px #EEE;
	 -moz-box-shadow:inset 0 5px 8px #EEE;
	   -o-box-shadow:inset 0 5px 8px #EEE;
		  box-shadow:inset 0 5px 8px #EEE;*/
}

.sf-menu.light li li {
			background: #F7BA47;  /* BG Color for the dropdown */
			background: rgba(247, 186, 71, 0.8);
 -webkit-border-top: 1px solid rgba(255, 255, 255, 0.5); /* Top/Bottom border for the dropdown links */
    -moz-border-top: 1px solid rgba(255, 255, 255, 0.5);
      -o-border-top: 1px solid rgba(255, 255, 255, 0.5);
		 border-top: 1px solid rgba(255, 255, 255, 0.5);
	-webkit-border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	   -moz-border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	     -o-border-bottom: 1px solid rgba(0, 0, 0, 0.1);
			border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	  -webkit-border-left: 1px solid rgba(0, 0, 0, 0.1); /* Left/Right border for visibility */
	     -moz-border-left: 1px solid rgba(0, 0, 0, 0.1);
		   -o-border-left: 1px solid rgba(0, 0, 0, 0.1);
			  border-left: 1px solid rgba(0, 0, 0, 0.1);
	 -webkit-border-right: 1px solid rgba(0, 0, 0, 0.1);
	    -moz-border-right: 1px solid rgba(0, 0, 0, 0.1);
	      -o-border-right: 1px solid rgba(0, 0, 0, 0.1);
			 border-right: 1px solid rgba(0, 0, 0, 0.1);
}





/* ======================================================= */
/* Responsive Nav Queries - Swaps normal Nav with a dropdown menu with the #responsive-nav ID */
/* ======================================================= */

#responsive-nav{display: none; float: right;}
#responsive-nav li{clear: both;} 

/* @media only screen 
and (max-width: 960) {
  .navigation ul.sf-menu  { display: none; }
  #responsive-nav, .chzn-container, .chzn-container div { display: inline-block !important; }
} */

@media only screen and (max-width: 959px) {
	
  .navigation ul.sf-menu { display: none;} 
  
  		/*CAQI customisations/overrides */
  
		  .sixteen.columns.alpha.navigation { height: 50px; position: relative; top: 30px; }
		  
		  select.chzn-select { width: 728px !important; margin: 0 auto; padding: 5px; margin-top: 5px; }
		  
  #section-tophat span.subscribe, #section-tophat span.tagline,
  ##section-sub-footer span.copyright, #section-sub-footer span.colophon,
  {float: none; text-align: center;}
  
  header .navigation{margin-top: 10px;}
  
  .flex-direction-nav{display: none;}
  
  #responsive-nav { display: inline-block !important; width: 100% !important; margin-top: 5px;}
  
  #responsive-nav .chzn-container{width: 100% !important;}
  
  #responsive-nav .chzn-container-single .chzn-single, #responsive-nav .chzn-container-single .chzn-single div {padding: 4px 9px;}
  
  #logo, #tagline p, ul.social, ul.social li{text-align: center; float: none;}
  
  #tagline p{font-size: 24px; line-height: 28px; padding: 0 10 22px 11px;}
  
  ul.social{margin-bottom: 18px !important;}
  
  a.button.pagination{width: 90% !important;}
  
  ul.social li{
  	float: none; display: inline; 
			   -moz-opacity:1.0 !important;	    		  
     filter: alpha(opacity=100) !important;
     			    opacity:1.0 !important;
	}	 
	
  .flex-control-nav { /* default opacity */
			  -moz-opacity:0;
     filter: alpha(opacity=0);
     			   opacity:0;     
     			  }
     			  
}






/* ======================================================= */
/* #Image Overlay Styles */
/* ======================================================= */
.module, .module-img{position: relative; overflow: hidden;}
.module{margin-bottom: 7px;}
.module-meta {display: inline;} 
.module-meta h3 { margin-top: 8px;}
.module-meta h3 a {text-decoration: none;}
.module-img{text-align: center;}



/* The lightbox and full post link styles */
.module-img .thumbLink, .module-img .lightboxLink{
    background: url("../images/theme/post_link.png") no-repeat scroll 0 0 transparent;
    height: 20px !important;
    width: 20px !important;
    z-index: 9 !important;  
    margin-top: -26px; /* Nudge up a bit */
    position: absolute; 
    right: 0;
}

.module-img .lightboxLink{
	background: url("../images/theme/pop_link.png") no-repeat scroll 0 0 transparent;
    right: 21px;
}

/* Our transitions for the thumbnails */
.module-img .thumbLink, .module-img .lightboxLink{ 
			  -moz-opacity:0.0;
      filter: alpha(opacity=0);
     			   opacity:0.0;
     			   text-indent: -9999px;
	   -moz-transition: opacity .3s ease-in-out;
	-webkit-transition: opacity .3s ease-in-out;
	     -o-transition: opacity .3s ease-in-out;
	        transition: opacity .3s ease-in-out;
}

.module:hover .thumbLink, .module:hover .lightboxLink{
			   -moz-opacity:1.0 !important;	    		  
     filter: alpha(opacity=100) !important;
     			    opacity:1.0 !important;
}

.thumbLink:hover , .lightboxLink:hover { 
			  -moz-opacity:0.8 !important;	    		  
     filter: alpha(opacity=80) !important;
     			   opacity:0.8 !important;
}

/* Make the entire space clickable */
.popLink{display: block; height: 20px;}


/* Styling for centered overlay */
.module-img img{
	border: medium none;
    margin: 0;
    outline: medium none;
    position: relative;
    text-decoration: none;
    background: black;
    z-index: 2;}
    
.module-img:hover img{opacity: 0.09;}

.module-img span{
	background: url("../images/theme/img-bg-pat.png") repeat scroll center center;
    height: 100%;
    left: 0;
    position: absolute;
    top: -6px; /* Removes auto height of the HTML5 span element */
    width: 100%;
    z-index: 1;
}




/* ======================================================= */
/* #PAGE STYLES SECTION */
/* ======================================================= */




	
	
/* ======================================================= */
/* #FONT-FACE TEMPLATE */
/* ======================================================= */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/



/* ======================================================= */
/* #PLUGIN MODS SECTION (continues until end of document) */
/* ======================================================= */

/* ======================================================= */
/* #CONTACT FORM 7 */
/* ======================================================= */

.wpcf7 input, .wpcf7 textarea {
	width: 568px;
	padding: 10px;
}

.wpcf7 input[type=submit] {
	width: 100px;
	float: right;
}

/* ======================================================= */
/* #WP-PAGINATE */
/* ======================================================= */

.wp-paginate .current {
	background: #771F22;
	border: 1px solid #771F22;
}

.wp-paginate .page:hover,
.wp-paginate .next:hover,
.wp-paginate .prev:hover {
	background: #D28219;
	color: #771F22;
}

/* ======================================================= */
/* #FILTERABLE */
/* ======================================================= */

#portfolio-list{
	   -moz-transition: all 1s ease-in-out;
	-webkit-transition: all 1s ease-in-out;
	     -o-transition: all 1s ease-in-out;
	        transition: all 1s ease-in-out;
}

#portfolio-list .module-meta{display: none;}

#portfolio-list .module-meta.visible{display: inline;}

span.list_btn:hover, span.grid_btn:hover, span.hybrid_btn:hover{cursor: pointer;}

.portfolio-filters{float: left;}

.portfolio-view{float: right;}

.portfolio-filters span, .portfolio-view span{margin-right: 10px;}

.portfolio-view span{float: left; margin-top: 6px;}

span.grid_btn, span.list_btn, span.hybrid_btn {margin-right: 3px; margin-top: 0px;}

.portfolio-nav{margin-bottom: 10px;}

.portfolio-nav a.button{margin-bottom: 4px; background: white; color: #222; text-transform: capitalize;}

.portfolio-nav a.button:hover{background: #fafafa;}

.portfolio-nav p{margin-bottom: 0;} 



/* ======================================================= */
/* Tipsy */
/* ======================================================= */
.tipsy { padding: 5px; font-size: 10px; opacity: 0.8; filter: alpha(opacity=80); background-repeat: no-repeat;  background-image: url(../images/theme/tipsy.gif); }
.tipsy-inner { padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 200px; text-align: center; }
.tipsy-inner { -moz-border-radius:3px; -webkit-border-radius:3px; }
.tipsy-north { background-position: top center; }
.tipsy-south { background-position: bottom center; }
.tipsy-east { background-position: right center; }
.tipsy-west { background-position: left center; }




/* ======================================================= */
/* #FLEX SLIDER MODS */
/* ======================================================= */

.flexslider {
	background: transparent; 
	border: 0 solid #fff;
	-webkit-border-radius: 0; 
	   -moz-border-radius: 0; 
		 -o-border-radius: 0; 
			border-radius: 0;
			}
.flexslider-container {
	overflow: hidden;
	margin-bottom: 20px;
}

.slider-shadow:after {
	content:"\00a0";
	background: url("../images/theme/slide-shadow.png") bottom center;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	overflow: visible;
	display: block; 
	position: absolute;
	margin-top: -32px;
    height: 62px;  /* Same as your image height */  
    width: 100%;  /* Same as your image width */  
}

/* Caption style 
*********************************/ 
.flex-caption {width: 100%; padding: 22px; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 15px; line-height: 21px; margin-bottom: 0;}

/* Next/Previous Buttons 
*********************************/ 
.flex-direction-nav{overflow: hidden; margin: 0;}
.flex-direction-nav li{margin-bottom: 0;}
.flex-direction-nav li a {width: 45px; height: 38px; margin: -13px 0 0; display: block; background: url("../images/theme/flexslider_direction_nav.png") no-repeat 0 0; position: absolute; top: 49%; cursor: pointer; text-indent: -9999px;} /* set negative margin-top equal to half the height on the directional-nav for perfect vertical centering */

.flex-direction-nav li a.next {background-position: -38px 0; right: -150; text-indent: -9999px;} /* default position */
.flex-direction-nav li a.prev {background-position: 0 0; left: -150; text-indent: -9999px;} /* default position */

.flex-direction-nav li a.next, .flex-direction-nav li a.prev, .flex-control-nav { /* default opacity */
			  -moz-opacity:0.0; 
     filter: alpha(opacity=00);
     			   opacity:0.0;     	  
	   -moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	     -o-transition: all .3s ease-in-out;
	        transition: all .3s ease-in-out;
}
.flexslider-container:hover li a.next,.flexslider-container:hover li a.prev{  /* hover opacity */
			   -moz-opacity:0.7 !important;	    		  
      filter: alpha(opacity=70) !important;
     			    opacity:0.7 !important;
}
.flex-direction-nav li a.next:hover,.flex-direction-nav li a.prev:hover{  /* hover opacity */
			   -moz-opacity:1.0 !important;	    		  
     filter: alpha(opacity=100) !important;
     			    opacity:1.0 !important;
}
.flexslider-container:hover li a.next {right: 15px;} /* hover position */
.flexslider-container:hover li a.prev {left: 15px;} /* hover position */

/* Control Nav 
*********************************/ 
.flex-control-nav {
	background: white;
	background: rgba(255,255,255,0.02);
	margin: 0 0 0 0;
	position: absolute; 
	bottom: 45px;	
	left: 50%;
	margin-left: -45px; /* This may need to be adjusted with lots of slides or less */
	/* left: inherit;
	right: 18px; */	
	padding: 8px;
	list-style: none;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid white;
	border: 1px solid rgba(255,255,255,0.02);
			  -moz-opacity:0.0;
     filter: alpha(opacity=00);
     			   opacity:0.0;
}
.flexslider-container:hover .flex-control-nav{
			  -moz-opacity:1;
  filter: alpha(opacity=100);
     			   opacity:1;
}
.flex-control-nav li {margin: 0 0 0 5px; float: left;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; background: url("../images/theme/flexslider_control_nav.png") no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}

/* ======================================================= */
/* #SIMPLE SECTION NAVIGATION WIDGET */
/* ======================================================= */

.simple-section-nav li {
	list-style: disc outside;
	margin-left: 20px;
}


/* ======================================================= */
/* #WP-TABLE RELOADED */
/* ======================================================= */

table.wp-table-reloaded th,
table.wp-table-reloaded td {
	width: 20%;
}

table.wp-table-reloaded .sorting { /*table header cells*/
	background-color: #F7BA47; 
	background-color: rgba(247, 186, 71, 0.4);
}

table.wp-table-reloaded .sorting_asc {
	background-color: #F7BA47; 
	background-color: rgba(247, 186, 71, 1);
}

.dataTables_filter {
	width: 220px;
	float: right;
	margin-top: -75px;
}

.dataTables_filter label {
	text-align:left;
}

.dataTables_filter input {
	width: 200px;
}



/* ======================================================= */
/* #MEDIA QUERIES SECTION */
/* ======================================================= */


	
	
	/* Responsive Gallery */
	
	/*remove the captions because they are only needed on the gallery index page, on which the caption needs to be the title of the gallery and images can't have more than one caption*/
	.gallery .wp-caption-text {
		display: none;
	}
	
	.gallery-columns-4 .gallery-item {
		width:23% !important;
		padding-right:2% !important;
	}
	.gallery-columns-5 .gallery-item {
		width:18% !important;
		padding-right:2% !important;
	}
	.gallery-columns-6 .gallery-item {
		width:14% !important;
		padding-right:2% !important;
	}
	.gallery-columns-7 .gallery-item {
		width:12% !important;
		padding-right:2% !important;
	}
	.gallery-columns-8 .gallery-item {
		width:10% !important;
		padding-right:2% !important;
	}
	.gallery-columns-9 .gallery-item {
		width:9% !important;
		padding-right:2% !important;
	}
	.gallery-columns-4 .gallery-item img,
	.gallery-columns-5 .gallery-item img,
	.gallery-columns-6 .gallery-item img,
	.gallery-columns-7 .gallery-item img,
	.gallery-columns-8 .gallery-item img,
	.gallery-columns-9 .gallery-item img {
		width:100% !important;
		height:auto !important;
	}
	
	.gallery-columns-3 .gallery-item {
		width:31% !important;
		padding-right:2% !important;
	}
	.gallery-columns-3 .gallery-item img {
		width:100% !important;
		height:auto !important;
	}
	
	
	
	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		
			/*CAQI customisations and overrides*/
			.main-content-area {
			  margin-top: 50px; /*reduces the gap between navbar and slider*/
		  	}
			.super-container .two-thirds.column {
				width: 100%; /*sidebar drops down below content, so make content full width*/
			}
			ul.wGallery li:last-child {
				display: none !important; /*just show 8 latest images in the footer widget because it resizes to rows of 4 on mobile and columns of 4 on tablet portrait*/
				}	
		
		}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		
		a.sidebar-advert img { width: 43%; }
		.slider-shadow:after {
			background: url("../images/slide-shadow.png") bottom center;
			-webkit-background-size: contain;
			-moz-background-size: contain;
			-o-background-size: contain;
			background-size: contain;
			margin-top: -45px !important;
		}
		
			/*CAQI customisations and overrides*/
			.super-container .one-third.column {
				margin-left: 230px; /*margin 0 auto doesn't work for some reason, so let's centre manually*/
			}
			.container .content {
			background: url(../images/theme/backgrounds/fullwidth_divider.jpg) no-repeat bottom center;
			margin-bottom: 50px;
			padding-bottom: 100px;
			}
		}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		
		  a.header-advert{margin-top: 0; text-align: center;}
  
  		  a.header-advert img{width: 410px;}
  		  
  		  .commentlist .comment-body {padding: 30px !important;}
  		  
  		  h2.title span:after{  
			content: "";
			background: transparent;
			}
		
		  #section-tophat{text-align: center;}
		  .subscribe, .tagline{float: none !important;} 
		  .subscribe:after{  
			content: " | ";
			}
			
		  .aside{ 
		  	padding: 0;
		  	border-right: 0px solid rgba(155, 155, 155, 0.2); 
		  	}
			
		#flexslider {
			margin-top: 30px;
		}
		
		/*CAQI customisations and overrides*/
		#section-header .container {
			background: none; /*lose the club sweep graphic, keep only the logo*/
		}
		.sixteen.columns.alpha.navigation {
			top: -20px;
		}
		select.chzn-select {
			width: 400px !important;
			margin: 0 auto;
			margin-top: 5px;
		}
		.slider-shadow:after {
			content:"\00a0";
			background: none;
		}
		.container .content {
			background: url(../images/theme/backgrounds/fullwidth_divider.jpg) no-repeat bottom center;
			margin-bottom: 50px;
			padding-bottom: 100px;
		}
		
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.flex-control-nav {bottom: 29px;}
		.slider-shadow:after {background: none transparent;}
		#section-header .container {
			background: none;
		}
		/*CAQI customisations and overrides*/
		#section-header .container {
			background: none; /*lose the club sweep graphic, keep only the logo*/
		}
		.sixteen.columns.alpha.navigation {
			top: -20px !important;
		}
		select.chzn-select {
			width: 400px !important;
			margin: 0 auto;
			margin-top: 7px !important;
		}
		.slider-shadow:after {
			content:"\00a0";
			background: none;
		}
		.thumbnail-shadow { /*center the post images*/
			display: block;
			margin: 0 auto;
		}
		.post h3 { 
			clear: both;
		}	
		ul.wGallery li:last-child,
		ul.wGallery li:nth-child(8),
		ul.wGallery li:nth-child(7) {
			display: none !important; /*just show 6 latest images in the footer widget because it resizes to rows of 6 on this viewport size*/
		}	

	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		
		 a.header-advert img{width: 290px !important;}
		#gallery-1 .gallery-item{width: 90%;}		
		.flex-control-nav {bottom: 29px;}
		.slider-shadow:after {background: none transparent;} 
		.gallery-columns-2 .gallery-item {
			width:45% !important;
			padding-right:4% !important;
		}
		.gallery-columns-2 .gallery-item img {
			width:100% !important;
			height:auto !important;
		}
		
		/*CAQI customisations and overrides*/
		#section-header .container {
			background: none; /*lose the club sweep graphic, keep only the logo*/
		}
		.sixteen.columns.alpha.navigation {
			top: 20px !important;
		}
		select.chzn-select {
			width: 280px !important;
			margin: 0 auto !important;
			margin-top: 7px !important;
		}
		.slider-shadow:after {
			content:"\00a0";
			background: none;
		}
		.thumbnail-shadow { /*center the post images*/
			display: block;
			margin: 0 auto;
		}
		.post h3 { 
			clear: both;
		}

		
	}


